<!DOCTYPE html>
<html>
  <head>
    <title>DropshipHero - Winning Products for your store</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= render 'application/favicon' %>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

  </head>

  <%= render 'shared/notify' %>

  <%= render 'layouts/nav' %>
   
  <div class="notifications top-right"></div>

  <body style="margin-top: 50px;">
    <%= yield %>
  </body>

  
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-129280652-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-129280652-1');
</script>


    <script
    src="https://code.jquery.com/jquery-3.4.0.min.js"
    integrity="sha256-BJeo0qm959uMBGb65z40ejJYGSgR7REI4+CW1fNKwOg="
    crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/clipboard@2/dist/clipboard.min.js"></script>

    <script type="text/javascript" src="https://ssl.gstatic.com/trends_nrtr/1754_RC01/embed_loader.js"></script> 
      <!-- Facebook Pixel Code -->
      <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '263256881054747');
        fbq('track', 'PageView');
      </script>
      <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=263256881054747&ev=PageView&noscript=1"
      /></noscript>
      <!-- End Facebook Pixel Code -->

      <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>

      <script src="https://code.tidio.co/imkt5yadvlo7lsuq9tztrdtdcjpojdw7.js"></script>

      <script src="https://cdnjs.cloudflare.com/ajax/libs/notify/0.4.2/notify.js"></script>

      <script>
        new ClipboardJS('.clipboard-btn');
      </script>

      <script>
        $("#copyDescription").click(function(){
          $("#copyDescription").notify("Copied", {
              // whether to hide the notification on click
              clickToHide: true,
              // whether to auto-hide the notification
              autoHide: true,
              // if autoHide, hide after milliseconds
              autoHideDelay: 2000,
              // show the arrow pointing at the element
              arrowShow: true,
              // arrow size in pixels
              arrowSize: 5,
              // position defines the notification position though uses the defaults below
              position: '...',
              // default positions
              elementPosition: 'bottom left',
              globalPosition: 'top right',
              // default style
              style: 'bootstrap',
              // default class (string or [string])
              className: 'success',
              // show animation
              showAnimation: 'slideDown',
              // show animation duration
              showDuration: 200,
              // hide animation
              hideAnimation: 'slideUp',
              // hide animation duration
              hideDuration: 200,
              // padding between element and notification
              gap: 2
            });
        });

        $("#copyFacebookAdCopy").click(function(){
          $("#copyFacebookAdCopy").notify("Copied", {
              // whether to hide the notification on click
              clickToHide: true,
              // whether to auto-hide the notification
              autoHide: true,
              // if autoHide, hide after milliseconds
              autoHideDelay: 2000,
              // show the arrow pointing at the element
              arrowShow: true,
              // arrow size in pixels
              arrowSize: 5,
              // position defines the notification position though uses the defaults below
              position: '...',
              // default positions
              elementPosition: 'bottom left',
              globalPosition: 'top right',
              // default style
              style: 'bootstrap',
              // default class (string or [string])
              className: 'success',
              // show animation
              showAnimation: 'slideDown',
              // show animation duration
              showDuration: 200,
              // hide animation
              hideAnimation: 'slideUp',
              // hide animation duration
              hideDuration: 200,
              // padding between element and notification
              gap: 2
            });
        });

        $("#copyInstagramAdCopy").click(function(){
          $("#copyInstagramAdCopy").notify("Copied", {
              // whether to hide the notification on click
              clickToHide: true,
              // whether to auto-hide the notification
              autoHide: true,
              // if autoHide, hide after milliseconds
              autoHideDelay: 2000,
              // show the arrow pointing at the element
              arrowShow: true,
              // arrow size in pixels
              arrowSize: 5,
              // position defines the notification position though uses the defaults below
              position: '...',
              // default positions
              elementPosition: 'bottom left',
              globalPosition: 'top right',
              // default style
              style: 'bootstrap',
              // default class (string or [string])
              className: 'success',
              // show animation
              showAnimation: 'slideDown',
              // show animation duration
              showDuration: 200,
              // hide animation
              hideAnimation: 'slideUp',
              // hide animation duration
              hideDuration: 200,
              // padding between element and notification
              gap: 2
            });
        });
        
      </script>

      <script>

      
      
      </script>
</html>
